<?php
$page = "add_pc";
//include "include.php";
$form = "";
$form .= "<td valign=\"top\">\n";
$form .= "<div class=\"main_each\">";

//$form .= "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";
//$form .= "<html xmlns=\"http://www.w3.org/1999/xhtml\">\n";
//$form .= "<head>\n";
//$form .= "<title>Open-AudIT</title>\n";
//$form .= "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
//include "include_style.php";
//$form .= "</head>\n";
//$form .= "<body>\n";
//$form .= "<table width=\"100%\" border=\"0\">\n";
//$form .= "<tr><td colspan=\"3\" class=\"main_each\"><img src=\"images/logo.png\" width=\"300\" height=\"48\" alt=\"\"/></td></tr>\n";
//$form .= "<tr>\n";
//$form .= "<td valign=\"top\">\n";
//$form .= "<div class=\"main_each\">\n";
$form .= "<form action=\"komputer.audit.add.pln\" method=\"post\">\n";
$form .= "<table>\n";
//$form .= "<tr><td>System Name:&nbsp;</td><td><input type=\"text\" name=\"systemname\" size=\"30\" /></td></tr>\n";
//$form .= "<tr><td>Status:&nbsp;</td><td><input type=\"text\" name=\"comment\" size=\"30\" /></td></tr>\n";
//$form .= "<tr><td>UserName:&nbsp;</td><td><input type=\"text\" name=\"user_name\" size=\"30\" /></td></tr>\n";
//$form .= "<tr><td>UUID:&nbsp;</td><td><input type=\"text\" name=\"uuid\" size=\"30\" /></td></tr>\n";
//$form .= "<tr><td>Timestamp:&nbsp;</td><td><input type=\"text\" name=\"timestamp\" size=\"30\" /></td></tr>\n";
//$form .= "<tr><td>Verbose on Submit&nbsp;</td><td><input type=\"text\" name=\"verbose\" size=\"10\"><br />";
//$form .= "<tr><td>Software Audit&nbsp;</td><td><input type=\"text\" name=\"software_audit\" size=\"10\"><br />";
$form .= "<tr><td colspan=\"2\"><textarea rows=\"20\" name=\"add\" cols=\"90\" class=\"for_forms\"></textarea></td></tr>\n";
$form .= "</table>\n";
$form .= "</form>\n";
$form .= "</div>\n";
$form .= "<a href=\"javascript:window.close()\" name=\"clicktoclose\"> </a>\n";
$form .= "</td>\n";
//include "include_right_column.php";
$form .= "</table>\n";
$form .= "</body>\n";
$form .= "</html>\n";
echo $form;
?>
